\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Fly love, aloft"
	composer="John Wilbye (1574 – 1638)"
	arranger = "The First set of English Madrigals ()1598)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Fly_Love,_Aloft_(Wilbye,_John)"
	date = "Transcribed on February 28, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "G_8"
    r\breve | g8 \melisma \ficta fs \unficta g a\melismaEnd b4 g d'2. d4 | 
        g4. f8 e4 e d1 | g,2 r d'8( c d e) fs4 g |

    a4 a, b4. c8 d4 g, a2 | d2. g4 fs g d g | c,4. d8 f4 g d2 d4 d |
        cs d a a 

    d2 b4 c2  g4 d'2 g, r4 g' | g g e4. d8 c4 b c d | a1 d2 r4 d |
        d d b4. a8 g2

    r4 c | c c a4. g8 fs4 g d' e | d1 g, | r2 d' g1 | r2 d g4. f8 e4 g |
        f e d2 g,1 | r2 d' 

    g4. f8 e4 g | f e d2 g,1 | g4 g8 a b4. c8 d2 d4 d8 e | 
        fs4. g8 a4 fs e d a'2 |

    d,2 r4 g4. d8 f4 e e | d2 c b c | d1 g, | r2 d' g1 | 
        r2 d g4. f8 e4 g |

    f4 e d2 g,1 | r2 d' g4. f8 e4 g | f e d2 g,1 | g4 g8 a b4. c8 d2 d4 d8 e |
        fs4. g8 

    a4 fs e d a'2 | d, r4 g4. d8 f4 e e | 
        d2 c b c d1 |  g,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Fly __ love a -- loft, to heaven and looke out For -- tune, 
    \ijLyrics
    Fly __ love a -- loft, to heaven and looke out For -- tune, 
    \normalLyrics
    Then sweet -- ly, sweet -- ly, sweet -- ly her im -- por -- tune,
    That I from my Ca -- lis -- to best __ be -- lo -- ved, 
    As you and she set downe be ne -- ver mo -- ved,
    As you and she set downe,
    \ijLyrics As you and she set downe \normalLyrics
        be nev -- er mo -- ved,
    And love, to Ca -- ri -- mel see you com -- mend me,
    \ijLyrics
    to Ca -- ri -- mel see you com -- mend me,
    \normalLyrics
    For -- tune for his sweet sake,
    \ijLyrics
    For -- tune for his sweet sake, 
    \normalLyrics
        may chance be -- friend me,
    For -- tune for his sweet sake, may chance be -- friend me.
    And love, to Ca -- ri -- mel see you com -- mend me,
    \ijLyrics
        to Ca -- ri -- mel see you com -- mend me,
    \normalLyrics
    For -- tune for his sweet sake, 
    \ijLyrics
    For -- tune for his sweet sake, 
    \normalLyrics
    may chance be -- friend me.
    For -- tune for his sweet sake may chance be -- friend me.

}

% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<
	  \voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
	    \clef "G_8"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

