\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Fly love, aloft"
	composer="John Wilbye (1574 – 1638)"
	arranger = "The First set of English Madrigals ()1598)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Fly_Love,_Aloft_(Wilbye,_John)"
	date = "Transcribed on February 28, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{1   \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
%  \clef "G_8"
    r1 d8( c d e) fs4 d | g2 r4 d' d b a a | b2 c4 g a b a a |

    g8( f g a) c4 g d'2. b4 | c2 b a4 b a2 | a2. b4 a b a b |
        c4. b8 a4 g fs2 fs4 a |

    a a a a a2 d4 c2 b4 a2 g4 d' d d | b4. a8 g2 r r4 a |
        a f e2 fs4 a a a |

    fs4. e8 d2 r4 g g g | e4. d8 c2 d4 d'2 cs4 | d1 d | r2 a b r |
        r4 d4 d4. c8 b4 d c b  |

    a4 g4. g8 fs4 g1 | r4 d' d4. c8 b4 d c b | a g g fs g g8 a b4. c8 |
        d2 d,4 d8 e fs4. g8 a2.
         d4 cs a b8\melisma \ficta cs! d2 \unficta cs!4 \melismaEnd | 
        d4 d4. a8 b4 a a b c | a b c a b g 

    e4 a4.( g8) g2( fs4) g1 | r2 a b r | r4 d d4. c8 b4 d c b |
        a g4. g8 fs4 g1 | r4 d' d4. c8

    b4 d c b | a g g fs g g8 a b4. c8 | d2 d,4 d8 e fs4. g8 a2.
         d4 cs a

    b8\melisma \ficta cs!  d2 \unficta cs!4\melismaEnd | 
        d d4. a8 b4 a a b c | 
        a4. b8 c4 a b g e a4.( g8) g2( fs4) | 
        g\longa*1/2
  \endbar
}}

tenorwords = \lyricmode {
    Fly __ love a -- loft, to heaven and looke out For -- tune, 
    \ijLyrics
        and looke out For -- tune,
    \normalLyrics
    Fly __ love 
    \ijLyrics
        a -- loft, to heaven and looke out For -- tune, 
    \normalLyrics
    Then sweet -- ly, sweet -- ly, sweet -- ly her im -- por -- tune,
    That I from my Ca -- lis -- to best __ be -- lo -- ved, 
    As you and she set downe be ne -- ver mo -- ved,
    As you and she set downe,
    \ijLyrics As you and she set downe \normalLyrics
        be nev -- er mo -- ved,
    And love, to Ca -- ri -- mel see you com -- mend me,
        com -- mend me, 
    \ijLyrics
    to Ca -- ri -- mel see you com -- mend,
    \normalLyrics
    com -- mend me,
    For -- tune for his sweet sake,
    \ijLyrics
    For -- tune for his sweet sake __
    \normalLyrics
        may chance be -- friend __ me,
    For -- tune for his sweet sake, 
    \ijLyrics
    For -- tune for his sweet sake, 
    \normalLyrics
        may chance be -- friend __ me,
    and love, to Ca -- ri -- mel see you com -- mend me,
        com -- mend me,
    \ijLyrics
        to Ca -- ri -- mel see you com -- mend,
    \normalLyrics
    com -- mend me,
    For -- tune for his sweet sake, 
    \ijLyrics
    For -- tune for his sweet sake __
    \normalLyrics
    may chance be -- friend __ me.
    For -- tune for his sweet sake, 
    For -- tune for his sweet sake, 
        may chance be -- friend __ me.
}


% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
	}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

